Bug 110926 - c++filt man page not consistant with c++filt
Summary: c++filt man page not consistant with c++filt
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: binutils   
(Show other bugs)
Version: 3.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 495196 797752
TreeView+ depends on / blocked
 
Reported: 2003-11-25 16:09 UTC by Anthony Green
Modified: 2012-02-27 08:43 UTC (History)
0 users

Fixed In Version: 2.15.94.0.2-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 495196 (view as bug list)
Environment:
Last Closed: 2005-03-01 12:51:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anthony Green 2003-11-25 16:09:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
The c++filt man page comes from binutils, but c++filt comes from gcc-c++.

The man page describes -j and --java options which are not available
in the c++filt program.



Version-Release number of selected component (if applicable):
binutils-2.14.90.0.4-26 and gcc-c++-3.2.3-20

How reproducible:
Always

Steps to Reproduce:
1.run man c++filt and read
2.try c++filt -j 


Additional info:

Comment 1 Jakub Jelinek 2005-03-01 12:51:33 UTC
In rawhide gcc-c++-4.0.0-0.30 and binutils-2.15.94.0.2-3 c++filt moved from
gcc-c++ to binutils, so now c++filt man page provided by binutils should be
in sync with c++filt program provided by the same package.


Note You need to log in before you can comment on or make changes to this bug.